Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 12:12:52 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Greeting <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Dear just to make it clear <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
No one called me on my number 0567421396 <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
They called me on 0567421393 <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I will explain the problem from the beginning <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I placed the order on 5 /3/2021 <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
After 2 days I didn't receive anything so I went again to the application to check the track here I noticed that last number is wrong
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
It was 056 7421393 <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
And the correct number is 056 7421396 <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Directly I contacted the number of babyshop(80022297467) store  and I sent an email with the correct number
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Then everyday from 9 March to 13 March I'm calling the call centre (80022297467) to check with them regarding my order they took my number and they sent a note to the delivery team
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Every day I called arround 2 to 3 times and you can check .they told me the delivery team will call me and still no one called me
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
On 10 March it was showing order out of delivery on the application  so I called the call center and informed him that my order is out of delivery so plz make sure the delivery man will contact me with the correct number he said ok
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
On the same date at time 5:15 pm i received order rejected by customer and then I called the call center again they told me maybe the delivery team didn't see the note of the new number so he will forward my complaint to the management of delivery company and
 he told me everything will be ok on 13 March i received order cancelled <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Ignore all of these <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I'm calling the call centre to help me <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
If there is no communication between the call center and the delivery team why everytime I called them they told me your order will come and they will contact you with the new added number???<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
They must said from the beginning your order will be rejected and you have to place a new order .
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
They wast my time with these calling <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Plus now I have to wait the refund for 14 days<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
And also I went to place  a new order but some items are out of stock and now no sale<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I can't accept the apologise because with all these they are saying that they contact me on my new number and in reality no one called me I was waiting the call and no one call<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0px; padding: 0px; font-family: sans-serif; font-size: 11pt; color: black; text-align: left">
Regards <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 15, 2021 3:25:30 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2213782] - Re: Your products are on the way
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hiba,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
With reference to order # 9640002972.<br>
<br>
We sincerely apologize for the inconvenience caused.<br>
<br>
 As per the tracking information, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the courier facility.<br>
<br>
Our courier partner tried to contact you multiple times on the contact number which was provided at the time of placing this order: (567421396) but without success. The courier has now sent the items back to the warehouse and the return process has already
 been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated.<br>
<br>
We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The amount you have paid online will be refunded back to your original payment method within 7-14 business days.<br>
<br>
We thank you for your understanding and cooperation.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213782